namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter01.Listing01_18
{
    public class Program
    {
        public static void Main()
        {
            string firstName;
            string lastName;

            System.Console.WriteLine("Hej, ty!");

            System.Console.Write("Podaj imiê: ");
            firstName = System.Console.ReadLine();

            System.Console.Write("Podaj nazwisko: ");
            lastName = System.Console.ReadLine();

            System.Console.WriteLine("Twoje imiê i nazwisko to {1}, {0}.", firstName, lastName);
        }
    }
}
